/var
/var/lib
/var/lib/mysql
/var/lib/mysql/**
/var/lib/postgresql
/var/lib/postgresql/**
/var/store*
/var/store*/mysql
/var/store*/mysql/**
/var/lib/redis
/var/lib/redis/**
/var/lib/elasticsearch
/var/lib/elasticsearch/**
/var/lib/mongodb
/var/lib/mongodb/**
/chroot
/chroot/*
/chroot/*/var
/chroot/*/var/lib
/chroot/redisd/var/lib/redis
/chroot/redisd/var/lib/redis/**
/chroot/elasticd/var/lib/elasticsearch
/chroot/elasticd/var/lib/elasticsearch/**
/chroot/mongod/var/lib/mongodb
/chroot/mongod/var/lib/mongodb/**
